Jump to content

Photo

(2.53) Rope 2 Doesn't Flash Backwards Compatibility Error


  • Please log in to reply
1 reply to this topic

#1 P-Tux7

P-Tux7

    Senior

  • Members

Posted 02 November 2019 - 09:10 PM

In 1.92/2.10 quests, the Rope 2 should use CSet 9. However, it instead uses CSet 8. CSet 8 should only be used for quests using that rule in 2.50 and above, which was probably a change made to make the Aineru (the new graphic for Rope 2 in 2.50's classic tileset) look more Z2-like.

This can be seen in several 1.92/2.10 tilesets like NewBS and Dance of Remembrance which helpfully label what CSet enemies use (unchangeable in those versions).

bFyvP10.png



#2 ZoriaRPG

ZoriaRPG

    The Timelord

  • ZC Developers
  • Gender:Unspecified
  • Location:Prydon Academy

Posted 06 November 2019 - 01:52 AM

In 1.92/2.10 quests, the Rope 2 should use CSet 9. However, it instead uses CSet 8. CSet 8 should only be used for quests using that rule in 2.50 and above, which was probably a change made to make the Aineru (the new graphic for Rope 2 in 2.50's classic tileset) look more Z2-like.

This can be seen in several 1.92/2.10 tilesets like NewBS and Dance of Remembrance which helpfully label what CSet enemies use (unchangeable in those versions).

bFyvP10.png

 

2.53 is out of rules. (I expect this issue was also true in 2.50.2.)

We could potentially fix this in 2.55 though, except that we can only speculate on how 1.92 did anything.

 

If I understand this rightly, it is a purely visual/graphical inconsistency, so it never affects gameplay. Is that right?




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users